### Method

# Fwupd SecurityAttr set_fwupd_version

#### Declaration [src]

    void
    fwupd_security_attr_set_fwupd_version (
      FwupdSecurityAttr* self,
      const gchar* fwupd_version
    )

#### Description [src]

Sets the fwupd version the attribute was added.

Available since: | 2.0.7

#### Parameters

`fwupd_version` | `const gchar*`
| The fwupd version, e.g. `2.0.7`
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.